<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Home - Dashboard BKPM</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">

    <!-- Optional theme -->
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap-theme.min.css"> -->
    <link href="css/datepicker.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <script src="js/waktu.js"></script>
    <script src="js/waktu.js"></script>
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <header>
      <div class="menu-top">
        <div class="container">
          <nav class="navbar navbar-inverse">
              <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                </button>
              </div>

              <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                  <li class="active"><a href="index.html"><i class="glyphicon glyphicon-home"> </i> Home <span class="sr-only">(current)</span></a></li>
                  <li><a href="perizinan-online.html">Izin Terintegrasi</a></li>
                  <li><a href="perizinan-kl.html">Izin Online</a></li>
                </ul>
                <ul class="nav navbar-nav navbar-right">
                  <li><a class="active" href="index.html">Indonesia</a></li>
                  <li><a href="en/index.html">English</a></li>
                  <li><a href="#">Login <i class="glyphicon glyphicon-user"> </i></a></li>
                </ul>
              </div>
          </nav>        
        </div>
      </div>
      <div class="head-block">
        <div class="container">
          <div class="line1"></div>
          <div class="middle-block">
            <div class="row-eq-height">
              <!-- <div class="col-md-2"> -->
                <div class="log">
                  <img src="images/logo.jpg" class="img-responsive logo"/>
                </div>
              <!-- </div> -->
              <div class="col-md-12 bg">
                <div class="row">
                  <div class="col-md-6 head-left">
                    <h4>SPM Dashboard</h4>
                    <h3><strong>OSS Center</strong><span style="font-size:14px">Ver 2.0</span></h3>
                  </div>
                  <div class="col-md-6 head-right">
                    <div class="row">
                      <p class="text-right">
                        <span><script type="text/JavaScript">
                        <!-- hide from old browsers
                        document.write(getDayStr())
                        document.write(getDateStr())
                        //-->
                        </script></span>
                      </p>
                      <p class="text-right" id="clock"></p>
                      <div class="mb-5"></div>
                      <div class="col-md-8 col-md-offset-4">
                        <div class="row">
                          <form>
                            <div class="form-group">
                              <input class="form-control" type="text" placeholder="Cari"/>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <div class="menu-top2">
      <div class="container">
        <p>Selamat Datang di Dashboard OSS Center</p></p>
      </div>
    </div>
    <div class="container">
      <div class="col-md-12 content">
        <div class="row">
          <div class="col-md-3 content-left">
            <div class="a">
              <a href="perizinan-online.html" class="btn btn-lg btn-block btn-nipz">
                <h4>Perizinan Online Terintegrasi PTSP Pusat</h4>
                <p><small>Perizinan online ini sudah mengintegrasi keseluruhan proses perizinan antar masing-masing K/L sehingga tidak perlu mengunjungi K/L lainnya.</small></p> 
              </a>
            </div>
            <div class="b">
              <a href="perizinan-kl.html" class="btn btn-lg btn-block btn-nipz">
                <h4>Perizinan Online K/L</h4>
                <p><small>Perizinan yang online dan dilakukan oleh masing- masing K/L</small></p> 
              </a>
            </div>
            <!-- <div class="c">
              <a href="#" class="btn btn-lg btn-block btn-nipz">
                <h4>Daftar Perizinan di PTSP Pusat</h4>
                <p><small>Daftar perizinan yang pelaksanaannya melalui PTSP Pusat namun belum online</small></p> 
              </a>
            </div>
            <div class="col-md-12 d">
              <div class="row">
                <a href="#" class="btn btn-lg btn-block btn-nipz">
                  <h4>Lacak Status Perizinan</h4>
                </a>
                <div class="col-md-12">
                  <form>
                    <div class="form-group">
                      <input class="form-control" type="text" placeholder="Masukkan kode QR"/>
                    </div>
                  </form>
                </div>
              </div>
            </div> -->
          </div>
          <div class="col-md-9">
            <div class="nipz-content">
                <img src="images/1.jpg" class="img-responsive">
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer>
      <p class="text-center">Indonesia Investment Coordinating Board</p>
    </footer>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <!--<script src="js/bootstrap.min.js"></script>-->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
    <script src="js/bootstrap-datepicker.js"></script>
    <script>
    $(document).ready(function(){
      $('#dp1').datepicker({autoclose : true});
      $('#dp2').datepicker({autoclose : true});
      $('#dp3').datepicker({autoclose : true});
    });
    </script>
    <script src="js/time.js"></script>
    <script src="js/time.js"></script>
  </body>
</html>
